@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

*, *:before, *:after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    height: 100vh;
}

pre {
    white-space: pre-wrap; /* Since CSS 2.1 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}



body {
    font: 14px/1 'Open Sans', sans-serif;
    color: #555;
    background: #2d3134;
}

h1 {
    padding: 50px 0;
    font-weight: 400;
    text-align: center;
}

p {
    margin: 0 0 20px;
    line-height: 1.5;
}

main {
    /*min-width: 320px;
    max-width: 800px;*/
    /*padding: 50px;*/
    margin: 0 auto;
    background: #2d3134;
}

section {
    display: none;
    /*padding: 20px 0 0;*/
    border-top: 1px solid #777a7c;
}

input {
    display: none;
}

label {
    display: inline-block;
    margin: 0 0 -1px;
    padding: 15px 25px;
    font-weight: 600;
    text-align: center;
    color: #bbb;
    border: 1px solid transparent;
}

    label:before {
        font-family: fontawesome;
        font-weight: normal;
        margin-right: 10px;
    }

    /*label[for*='1']:before {
        content: '\f1cb';
    }

    label[for*='2']:before {
        content: '\f17d';
    }

    label[for*='3']:before {
        content: '\f16b';
    }

    label[for*='4']:before {
        content: '\f1a9';
    }*/

    label:hover {
        color: #888;
        cursor: pointer;
    }

input:checked + label {
    color: #fff;
    border: 1px solid #777a7c;
    border-top: 2px solid #777a7c;
    border-bottom: 1px solid #777a7c;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab6:checked ~ #content6,
#tab7:checked ~ #content7,
#tab8:checked ~ #content8,
#tab9:checked ~ #content9,
#tab10:checked ~ #content10,
#tab11:checked ~ #content11,
#tab12:checked ~ #content12,
#tab13:checked ~ #content13,
#tab14:checked ~ #content14 
{
    display: block;
}

/*@media screen and (max-width: 650px) {
    label {
        font-size: 0;
    }

        label:before {
            margin: 0;
            font-size: 18px;
        }
}

@media screen and (max-width: 400px) {
    label {
        padding: 15px;
    }
}*/

.subtab-parent {
    padding: 6px 6px;
}

.subtab-notsel {
    color: lightgray;
    text-decoration: none;
}

.subtab-sel {
    color: white;
    font-weight: 200;
    
}

.shown {
    display: initial;
}

.hidden {
    display: none;
}